javax.websocket

## Interface SendHandler

-     public interface SendHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onResult(SendResult result)`

- - ### Method Detail

    - #### onResult

          void onResult(SendResult result)

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.